curl --request GET \
--url https://forge.gloo.ai/api/v2/evals \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": "<string>",
"name": "<string>",
"description": "<string>",
"agentDefinitionId": "<string>",
"status": "<string>",
"testCaseCount": 123,
"tags": [
"<string>"
],
"createdAt": 123,
"updatedAt": 123
}
],
"meta": {
"requestId": "<string>",
"hasMore": true,
"nextCursor": "<string>"
}
}curl --request GET \
--url https://forge.gloo.ai/api/v2/evals \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": "<string>",
"name": "<string>",
"description": "<string>",
"agentDefinitionId": "<string>",
"status": "<string>",
"testCaseCount": 123,
"tags": [
"<string>"
],
"createdAt": 123,
"updatedAt": 123
}
],
"meta": {
"requestId": "<string>",
"hasMore": true,
"nextCursor": "<string>"
}
}